@charset "utf-8";

body {
	margin: 0 0 0 0;
	text-align: center;
	min-width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	background: url(images/Jonathan-Osborne-background3.jpg) no-repeat fixed center top;
}

/* Content */

p {
	font-size: 11px;
	color: #666;
	line-height: 1.5em;
	margin:0 0 10px 0;
}

h1 {
}

h2 {
	margin-top: 0em;
}

h3 {
	margin-top: 1.2em;
	margin-bottom: 0.5em;
}

h4 {
	margin-bottom: 0.6em;
	margin-top: 3em;
	font-size: 110%;
}

img.thumbnail {
	border: 1px solid #c0c0c0;
}

p.notice {
	color: #f22;
	padding: 0px 0px 8px 0px;
}

div.photoSection {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
	text-align: right;
}
div.photoSection img {
	margin: 3px;
}

div.videoSection {
	margin-top: 15px;
	margin-bottom: 15px;
}
div.videoSection p {
	margin-bottom: 5px;
}

/* Structure */

.header {
	width: 1000px;
	height: 150px;
	margin: 0 auto;
	background-image: url(images/Jonathan-Osborne-header.png);
}

.container {
	width: 920px;
	height: 550px;
	padding: 40px;
	margin: 0 auto;
	background-color: #FFF;
}

.column1 {
	width: 300px;
	height: 550px;
	float: left;
	text-align: left;
}

.column2, .column3 {
	width: 258px;
	height: 510px;
	padding: 20px;
	text-align: left;
	background-color: #f8f8f9;
	border: 1px solid #f2f2f3;
	overflow: auto;
}

.column2 {
	margin-left: 10px;
	float: left;
}

.column3 {
	float: right;
}

.nav li {
	width: 300px;
	height: 38px;
	line-height: 3em;
	text-indent: 10px;
	padding: 0;
	list-style-type: none;
	text-align: left;
	display: block;
}

.nav li.iconOnly {
	width: 38px;
	float: left;
	margin-right: 3px;
}

.nav a, .nav strong {
	display: block;
	background-color: #f8f8f9;
	border: 1px solid #f2f2f3;
	color: #666;
	text-decoration: none;
}

.nav a:hover {
	background-color: #f1f1f1;
	border: 1px solid #c5c5c5;
}

.nav strong.selected{
	background-color: #efefef;
	font-weight: bold;
}

.nav img {
	vertical-align: middle;
	border: none;
	margin-right: 5px;
}

.pad0 {
	padding: 0;
	margin: 0;
}